Welcome to Multiple Selects.

-- SUMMARY --

Multiple Selects provides a widget for the the following fields type:
'taxonomy_term_reference', 'list_integer', 'list_float', 'list_text'.

Rather than having a multi-select field, this modules allows you to have
multiple select fields with the actual "Add another item" button.

-- REQUIREMENTS --

options


-- INSTALLATION --

Install as usual, see http://drupal.org/node/70151 for further information.
